m tuk replied to the topic 'EQDir Mount connection fails when connecting moonlite foc.' in the forum. 2 years ago

That is the solution!
Thank you

Read More...

m tuk created a new topic ' EQDir Mount connection fails when connecting moonlite foc.' in the forum. 2 years ago

Hello All,

I've recently upgrade my telescope with a Moonlite focuser with steppermotor and mini v2 controller.
When I connect the moonlite to indi it will work but my mount (EQ8 - EQdir) stops working correctly, in the control panel it appears connected but it is missing some tabs. (motorstatus, align, horizon etc.....).

Disconnect the moonlite all is normal.

Can someone please give me some heading in troubleshooting this issue?

Read More...

m tuk replied to the topic 'SOLVED: Dependency issue ASI equipment on pi' in the forum. 3 years ago

Reinstalling the driver library did somehow add the dependency!
Thanks for your help.

Read More...

m tuk replied to the topic 'Dependency issue ASI equipment on pi' in the forum. 3 years ago

It looks like its not in the package i downloaded today:

dpkg: error processing archive asi-common_0.8.0_all.deb (--install):
cannot access archive: No such file or directory

Read More...

m tuk created a new topic ' Dependency issue ASI equipment on pi' in the forum. 3 years ago

Hi,

Just updated INDI drivers and alls asi equipment stopped working, looks like a dependency issue.
Can anyone please help to correctly install the dependency?
dpkg: dependency problems prevent configuration of indi-asi:
indi-asi depends on asi-common; however:
Package asi-common is not installed.

dpkg: error processing package indi-asi (--install):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of indi-asi-dbg:
indi-asi-dbg depends on indi-asi (= 0.5); however:
Package indi-asi is not configured yet.

dpkg: error processing package indi-asi-dbg (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
indi-asi
indi-asi-dbg

Read More...

m tuk created a new topic ' Missing ASI dependeny asi-common?' in the forum. 3 years ago

Hi All,

Just upgraded INDI on my pi and now ASI equipment fails to work, see below the error messages when installing the drivers.
Can anyone please tell how to install the dependency?


pi@remotesterrenwacht:~/libindi_1.5.0_rpi $ sudo dpkg -i indi-asi*
Selecting previously unselected package indi-asi.
(Reading database ... 53830 files and directories currently installed.)
Preparing to unpack indi-asi_0.5_armhf.deb ...
Unpacking indi-asi (0.5) ...
Selecting previously unselected package indi-asi-dbg.
Preparing to unpack indi-asi-dbg_0.5_armhf.deb ...
Unpacking indi-asi-dbg (0.5) ...
dpkg: dependency problems prevent configuration of indi-asi:
indi-asi depends on asi-common; however:
Package asi-common is not installed.

dpkg: error processing package indi-asi (--install):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of indi-asi-dbg:
indi-asi-dbg depends on indi-asi (= 0.5); however:
Package indi-asi is not configured yet.

dpkg: error processing package indi-asi-dbg (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
indi-asi
indi-asi-dbg

Read More...

m tuk created a new topic ' No connection to ASI equipment after update' in the forum. 3 years ago

Hi All,

Just updated Kstars (windows) and indi (Pi) to the latest versions.
I cannot connect to any ASI equipment (FW & CAM) all other equipment I have work fine (SX, EQDIR).

When installing the asi drivers manually the following error messages is displayed:
Selecting previously unselected package indi-asi.
(Reading database ... 53830 files and directories currently installed.)
Preparing to unpack indi-asi_0.5_armhf.deb ...
Unpacking indi-asi (0.5) ...
Selecting previously unselected package indi-asi-dbg.
Preparing to unpack indi-asi-dbg_0.5_armhf.deb ...
Unpacking indi-asi-dbg (0.5) ...
dpkg: dependency problems prevent configuration of indi-asi:
indi-asi depends on asi-common; however:
Package asi-common is not installed.

dpkg: error processing package indi-asi (--install):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of indi-asi-dbg:
indi-asi-dbg depends on indi-asi (= 0.5); however:
Package indi-asi is not configured yet.

dpkg: error processing package indi-asi-dbg (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
indi-asi
indi-asi-dbg


It looks like its missing a dependency asi-common, can anyone please help to get the asi-common installed?

Read More...